﻿#tabsC { font-family:Arial, Helvetica, sans-serif; font-size:12px;
      float:left;
      width:100%;
      background:#fff;
      line-height:normal; 
      
      /*prt  30190 */
      /*margin-bottom:10px;*/
      margin-left: -10px;
       /*prt  30190 End */
      }
#tabsC ul {
      margin:0;
      padding:10px 10px 0 5px;
      list-style:none;
      }
#tabsC li {  
	  display:inline;
      margin:0;
      padding:0;
      }
#tabsC a {cursor:pointer;
      float:left;
      background:#DADADA url("../../images/PM/left.gif") no-repeat left top;
      height:24px;
      margin:0 0 4px 0;
      padding:0px 0px 0px 8px;
      text-decoration:none;
      }
#tabsC a span {
      float:left;
      display:block;
      background:#DADADA url("../../images/PM/right.gif") no-repeat right top;
      height:19px;
      padding:5px 8px 0px 0px;
      color:#121212; /*Font Color*/
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabsC a span {}
    /* End IE5-Mac hack */
#tabsC a:hover span {color:#121212;}